Geschaiftsleitung - Task / Tache #4692

piVote Sektion Wallis
27 February 2013 16:46 - christianseematter

Status: Closed Start date: 27 February 2013
Priority: Normal Due date: 12 April 2013
Assignee: christianseematter % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description
Die Sektion Wallis méchte piVote auch fir Sektions-Abstimmungen nutzen.

In diesem Zusammenhang benétigen wir eine Abstimmungsgruppe "Piratenpartei valaisan / wallis", und Informationen welche
Schritte von unserer Seite aus zu unternehmen sind.

History

#1 - 27 February 2013 16:50 - admin
- Due date set to 29 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 27 February 2013 17:00 - admin

- Assignee set to Pseudomonas

Assign unassigined ticket to project leader

#3 - 03 April 2013 23:37 - Pseudomonas

- Tracker changed from Information / Varia to Task / Tache

#4 - 03 April 2013 23:50 - Atropos

- Assignee changed from Pseudomonas to Atropos

#5 - 07 April 2013 00:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#6 - 07 April 2013 00:00 - admin
- Due date changed from 29 March 2013 to 09 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 10 April 2013 00:00 - admin
- Due date changed from 09 April 2013 to 12 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 11 April 2013 20:03 - Atropos
- Status changed from Needs Work to Done

- Assignee changed from Atropos to christianseematter

#9 - 11 April 2013 20:14 - christianseematter

Super, danke!
#10 - 26 June 2013 21:21 - Atropos
- Status changed from Done to Closed

- % Done changed from 0 to 100
